Annonce

#1 2004-05-18 08:34:10

Amandine
Membre
Date d'inscription: 2004-05-06
Messages: 15

Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

J'ai fais une recherche sur le fichier admin.vtp que j'ai (sagement) tapé ds le moteur de recherche, et je suis tombée sur un topic que "le chef" as fermé concernant les TTT7, TTT8 etc...

Bon à croire que j'aime bien quand ça marche pô... j'ai ce message d'erreur:

Erreur de traitement n° TTT8:
La variable style dans le fichier ../template/default/admin/admin.vtp est introuvable.Vérifiez la syntaxe de la variable.
Pour plus d'informations, consultez la doc en ligne

depuis que j'ai changé le template par zelabo_blanc...

Donc en fait, chuis allée voir dans le guide du forum à lire avant de poster, et j'ai pas trouvé la solution à mon problème, je ne travaille pas du tout le php mais je me débrouille un peu quand même, mais là, je sèche, alors je continue de fouiller dans le bazar en attendant une réponse ?!

Merci,
Amandine.

Hors ligne

#2 2004-05-18 12:10:26

Webabar
Membre
Lieu: France
Date d'inscription: 2004-03-24
Messages: 214
Site web

Re: Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

Tu es en quelle version ?


Y'a des détails qui trompent pas...
Ma galerie PWG :
http://pagesperso.laposte.net/cezanne92/

Hors ligne

#3 2004-05-18 15:26:06

Amandine
Membre
Date d'inscription: 2004-05-06
Messages: 15

Re: Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

J'ai pô résolu le problème, je saurai jamais la réponse, d'ailleurs j'ai même installé une autre galerie, mais merci quand même de ton aide...

Hors ligne

#4 2004-05-18 16:03:22

jpeuf
Membre
Date d'inscription: 2004-04-29
Messages: 4
Site web

Re: Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

zelabo_blanc ne fonctionne pas avec la version 1.3.1 il faut modifier le template defaut ( images et style )

bon courage

Hors ligne

#5 2004-05-18 16:51:21

Webabar
Membre
Lieu: France
Date d'inscription: 2004-03-24
Messages: 214
Site web

Re: Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

Je te conseille de faire l'installation avec le template par défaut, et de changer de template ensuite.

Allez Amandine, fais pas la tête...


Y'a des détails qui trompent pas...
Ma galerie PWG :
http://pagesperso.laposte.net/cezanne92/

Hors ligne

#6 2004-05-18 20:47:26

Amandine
Membre
Date d'inscription: 2004-05-06
Messages: 15

Re: Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

ah oui jpeuf c'est ce que je me suis dis... j'ai écris à la personne qui l'a crée, à croire que lui non plus n'as pas le temps...

Merci Webabar, j'ai déjà fait 2 fois et c'est toujours pareil, pô grave, je recommencerai si la nouvelle galerie que j'essaye d'installer fonctionne pô, pour le moment c'est mal barré ... :-(

Hors ligne

#7 2004-05-18 22:49:11

Jerome
Membre
Lieu: Grenoble - Isère - France
Date d'inscription: 2003-02-24
Messages: 29

Re: Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

Non Amandine, ce n'est pas une question de temps.

Tu m'a envoyé un message hier à 21h00, je viens d'en prendre connaissance et de te répondre, il 22h55. Darty fait mieux ? Certainement !

Je réponds également ici pour que d'autres soient également au courant :

Mon template ne marche pas car il n’a pas été refait pour la version 1.3.1 (et non pas 1.3.2 comme dans mon précédent message)

Mes thèmes fonctionnent très bien pour les versions 1.2 et 1.3 mais pas pour la version 1.3.1.

Pourquoi ? Parceque le système de template a été modifié.

Z0rglub et Gweltas, je comprends et je partage votre souhait de faire évoluer Phpwebgallery, mais faire évoluer le système de template dans une mise à jour mineure du script, là je n'ai pas compris, pourquoi ne pas avoir attendu la 1.4 ?
Cela génère pas mal d'interrogation de la part des utilisateurs des versions 1.2 et 1.3 qui souhaitent mettre à jour leurs sites et pouvoir réutiliser les anciens thèmes.

En ce moment je n'ai pas de temps à consacrer à refaire mes thèmes pour la 1.3.1, cela attendra la sortie de la 1.4 qui semble très prometteuse.

Bonne continuation
Jérôme

Hors ligne

#8 2004-05-19 07:35:20

plg
Équipe Piwigo
Lieu: Paris, France, Europe
Date d'inscription: 2002-04-05
Messages: 11832
Site web

Re: Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

Jerome a écrit:

Z0rglub et Gweltas, je comprends et je partage votre souhait de faire évoluer Phpwebgallery, mais faire évoluer le système de template dans une mise à jour mineure du script, là je n'ai pas compris, pourquoi ne pas avoir attendu la 1.4 ?

erreur de jeunesse du système de release et la politique des évolutions. Je ne souhaite plus qu'on refasse des trucs comme ça.


Dernier billet sur le blog Piwigo.com : Programme de parrainage enrichi pour l’été 2014 (26 juin 2014)

Hors ligne

#9 2004-05-19 07:56:44

Amandine
Membre
Date d'inscription: 2004-05-06
Messages: 15

Re: Erreur TTT4, TTT5 et TTT8, j'ai besoin d'aide svp.

Merci Jérôme, tu as été rapide (et c'était à mon tour d'avoir un pb de mail) et j'ai tout bien compris :-)

Mais je ne pensais pas que j'allais être haït comme ça, j'ai toujours le chic pour mettre les 2 pieds dedans........ désolée Chef, je recommencerai pô :-(

Alors je pense que je vais réinstaller pwg (oué ça fé pro, g appris ça avec ta signature Webabar lol) mais une version antérieure, ça se trouve même que j'vais devoir venir vous revoir....
ah la la une fois qu'on vous connaît, dur dur de se passer de vos bons conseils ;-)

Merci :-)

Hors ligne

Pied de page des forums

Propulsé par FluxBB

twitter facebook google+ newsletter Faire un don Piwigo.org © 2002-2014 · Contact